body {
	background: #E4E4E4;
	padding: 0px;
	margin: 0px;
	font-family: "Arial";
	font-size: 14px;
}

a {
	color: #000;
}

.blue {
	color: #102986;    
	display: block;
    margin-bottom: 10px;
	font-weight: bold;
	margin-top: 10px;
}

ul li {
	margin-left: 16px;
}

.red {
	color: red;
}

.strike {
	text-decoration : line-through;
}

header {
	position: relative;
	height: 340px;
	overflow: hidden;
}

header .pneus {
	position: absolute;
	top: 0px;
	left: 0px;
}

div.dynamique_alternatif {
	display: none;
}

.clear {
	clear: both;
}

header  img.pneus {
	width: 100%;
}

header section {
	width: 100%;
	background-image: url("../img_site/background_section.png");
	position: absolute;
	bottom: 0px;
}

html body section#plan_acces.bloc-item div.container {
	position: static;
}

header section img {
	width: 550px;
	padding: 10px 0px;
	position: static;
}

section.bloc-item:first-of-type {
    margin-top: 0;
}

#picture_certification {
	float: right; margin: 5px 4px -6px;
}

#picture_certification img:first-of-type {
	margin-right: 5px;
}

div.container {
	margin: 0 auto;
	width: 960px;
	/* background: red; */
}

nav {
	background: #000;
	padding: 10px auto;
}

nav ul li {
    color: #F5AB35;
    display: inline-block;
    zoom: 1;
    *display: inline;
    font-family: "Oswald";
    font-size: 16px;
    font-weight: bold;
    margin: 18px auto;
    text-transform: uppercase;
}

nav ul li.mt {
    margin-right: 42px;
}

nav ul {
	text-align: center;
}

nav ul li a, nav ul li a:hover {
	text-decoration: none;
	color: inherit;
}

nav ul li a {
	color: #F5AB35;
}

section.bloc-item {
	margin-top: 110px;
}

.inline-block {
	display: inline-block;
	vertical-align: middle;
}

.bloc-item.wrapper {
	background: #f2f2f2;
	padding: 20px 0px;
	min-height: 200px;
}

.bloc-item.wrapper.marques {
	min-height: initial;
}

.bloc-item .container {
	position: relative;
	margin-top: 50px;

}

.bloc-item div.container h2 {
	position: absolute;
	color: #fff;
	background: #f5ab35;
	font-size: 24px;
	text-transform: uppercase;
	font-family: "Oswald";
	padding: 23px 17px 23px 17px;
	display: inline-block;
    zoom: 1;
    *display: inline;
	right: 64.5%;
	top: -88px;
	width: 4000px;
	text-align: right;
}

#to_the_top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	cursor: pointer;
	z-index: 10;
	transition: ease 0.25s;
	display: none;
}

#to_the_top:hover {
	transform: scale(1.2);
}

footer {
	background: #000;
	margin-top: 100px;
	padding-bottom: 1px;
}

footer nav {
	border-bottom: 1px solid #fff;
	padding: 20px 0px;
}

footer p {
    color: #FFFFFF;
    font-family: Oswald;
    font-size: 13px;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
}

footer p a {
	color: #f5ab35;
}

.lien_infobulle {
	position: relative;
	display: inline-block;
    zoom: 1;
    *display: inline;
	text-decoration: none;
	cursor: pointer;
}

ul li strong.blue {
	margin-bottom: 0px;	
}

.lien_infobulle span {
	display: inline-block;
    zoom: 1;
    *display: inline;
	background: rgba(0,0,0, 0.8);
	padding: 20px;
	width: 250px;
	text-align: left;
	color: #fff;
	position: absolute;
	top: 20px;
	left: -30px;
	opacity: 0;
	line-height: 25px;
	z-index: 30;
	transition: all 0.3s;
	transform: scale(0) rotate(7deg);
	-webkit-transition: all 0.3s;
	-webkit-transform: scale(0) rotate(7deg);
}

.lien_infobulle:hover span {
	opacity: 1;
	transform: scale(1) rotate(0deg);
	-webkit-opacity: 1;
	-webkit-transform: scale(1) rotate(0deg);
}

#form_envoyer {
	cursor: pointer;
}

.bloc-item.wrapper#plan_acces {
	padding-top: 0px;
	position: relative;
}

.bloc-item.wrapper#plan_acces .container {
	position: initial;
}

.bloc-item.wrapper#plan_acces div.container h2 {
	top: -20px;
}

.bloc-item.wrapper#plan_acces div#map-canvas {
	width: 100%;
	height: 400px;
}

nav.top {
	transition: ease 0.3s;
	z-index: 300;
}

.stick_menu {
	position: fixed;
	top: 0px;
	z-index: 30;
	width: 100%;
}

#control_zone input, #control_zone select {
    margin-top: 0;
}

.bloc-item.contact input, #control_zone input, #control_zone select, .bloc-item.contact textarea, .bloc-item.devis_pneus input.submit, .bloc-item.devis_pneus select {
    background: none repeat scroll 0 0 #dddddd;
    border: 1px solid #cccccc;
    color: #777777;
    font-family: "Arial";
    font-size: 13.3px;
    margin-top: 20px;
    padding: 10px 17px;
}

.bloc-item.devis_pneus select.big {
	width: 250px;
}

.bloc-item.devis_pneus select {
	margin-top: 0px;
}

.bloc-item.devis_pneus label {
	margin-top: 15px;
	display: block;
	font-weight: bold;
}

.bloc-item.devis_pneus select {
	background: #fff;
}

.bloc-item.devis_pneus input[type="text"], .bloc-item.devis_pneus textarea {
    border: 1px solid #cccccc;
    color: #777777;
    font-family: "Arial";
    font-size: 13.3px;
    padding: 10px 17px;
}

 .bloc-item.devis_pneus textarea {
	 width: 450px;
	 height: 270px;
 }
 
 .small {
	 font-size: 82%;
 }
 
 span.marque_indiv {
	display: inline-block;
	vertical-align: middle;
	width: 110px;
}

#control_zone input, #control_zone select {
	margin-top: 0px;
}

#control_zone input, #control_zone select {
    color: #000;
}

#control_zone input.submit {
	margin-top: 20px;
}

.bloc-item.contact input {
	width: 296px;
}

.bloc-item.contact textarea {
	width: 600px;
	height: 150px;
}

.bloc-item.contact input.submit, #control_zone input.submit, .bloc-item.devis_pneus input.submit {
    background: none repeat scroll 0 0 #000;
    color: #f5ab35;
    font-size: 16px;
    font-weight: bold;
    margin-left: 306px;
    text-transform: uppercase;
}

#control_zone input.submit {
    margin-left: 190px;
    padding: 10px 30px;
    width: inherit;
}

.red_cross {
	color: red;
	display: none !important;
}

.red_cross.textarea {
	vertical-align: top;
	display: inline-block;
	padding-top: 23px;
	padding-left: 5px;
}

.bloc-item div.container section.picto {
	position: absolute;
	top: 20px;
	left: -200px;
}

.bloc-item div.container section.content {
	display: inline-block;
}

.bloc-item div.container section.content.form {
	margin-top: 60px;
}

html body section.bloc-item.contact div.container h2 {
	top: -38px;
}

.bloc-item div.container section.picto {
	top: 82px;
}

.news_item .media {
    float: left;
    height: auto;
    margin: 0 30px 20px 0;
    width: 355px;
}

.news_item .media img {
}

.news_item section.texte {
    font-size: 15px;
    line-height: 17px;
    text-align: justify;
}

.news_item section.texte section.titre {
	color: #f4ab33;
	font-weight: bold;
	margin-bottom: 24px;
	font-size: 16px;
}

.news_item {
	margin-bottom: 23px;
	margin-top: 10px;
	padding-bottom: 23px;
	border-bottom: 1px solid #d8d8d8;
}

.news_item:last-of-type {
	border-bottom: none;
}

img#schema {
	margin-top: 40px;
	margin-bottom: 40px;
}

.question {
	color: #f5ab35;
	font-weight: bold;
	font-size: 16px;
	margin-top: 30px;
	margin-bottom: 15px;
	display: block;
}

p {
    line-height: 20px;
    margin: 10px 0;
    text-align: justify;
}

section.wrapper.bon_a_savoir {
	line-height: 18px;
}

.bloc-item.bon_a_savoir ul li {
	color :#F5AB35;
}

.bloc-item.bon_a_savoir ul li span {
	color: #000;
}


.mail_send {
    background: none repeat scroll 0 0 #58CE34;
    color: #FFFFFF;
    display: block;
    line-height: 23px;
    margin-bottom: 20px;
    padding: 20px;
}

.error_msg {
	display: none;
	background: none repeat scroll 0 0 #F5AB35;
	color: #FFFFFF;
	margin-bottom: 22px;
	padding: 20px;
	line-height: 23px;
}

#control_zone {
	margin-bottom: 20px;
}

#directions-panel {
	margin-top: 40px;
}


#control_zone > span {
    display: inline-block;
    margin-bottom: 22px;
    width: 60px;
}

.prev_input {
	width: 65px !important;
}

#control_zone > input, #control_zone > select {
    width: 350px;
}


section.news_item .description {
    line-height: 20px;
}

input[name="envoi_devis_pneus"] {
	cursor: pointer;
}

input[name="load_index_speed_index_manuel"] {
	display: none;
}











@media screen and (max-width: 1048px) {

	header {
		height: 200px;
	}

}

@media screen and (max-width: 980px) {
	
	div.container {
		width: 90%;
		padding: auto 5%;
	}
	
	.news_item section.media {
		display: block;
	}
	
	.news_item section.texte {
		display: block; width: auto;
	}
	
	nav ul li.mt {
		margin-right: 4%;
	}
	
	.container .picto {
		display: none !important;
	}
	
	.container .content {
		width: 100%;
	}
	
	.contact_adresses_content {
		display: block !important;
		margin-top: 25px;
	}
	
	section.bloc-item {
		margin-top: 50px;
	}
	
	img {
		max-width: 100%;
	}
}

@media screen and (max-width: 820px) {
	
	div.container {
	}
	
	nav ul li.mt {
		margin-right: 2%;
	}
}

@media screen and (max-width: 745px) {

	#picture_certification {
		float: right;
		margin: 2px 4px 10px;
	}


	nav ul li {
		display: block;
		padding-top: 2px;
		padding-bottom: 2px;
	}
	
	nav ul li.mt {
		margin-right: 0px !important;
	}
	
	nav ul {
		padding: 2px;
	}
	
	.bloc-item div.container h2 {
		right: 50%;
	}
	

	.bloc-item.contact input.submit, .bloc-item.contact textarea {
		margin-left: 0px;
		width: 90% !important;
	}

}

@media screen and (max-width: 615px) {
	
	header {
		height: auto;
	}
	
	header section {
		position: initial;
		background: #E4E4E4;
	}
	
	header .slide {
		display: none;
	}
	
	header section div.container img {
		width: 100%;
	}
	
	.bloc-item div.container h2 {
		right: 40%;
	}
	
	#to_the_top {
		bottom: 15px;
		right: -7px;
		transform: scale(0.5);
	}
	
	#to_the_top:hover {
		transform: scale(0.6);
	}
	
	.news_item section.texte {
		margin-left: 0px;
	}
	
	
	
	html body section.bloc-item.wrapper.devis_pneus div.container section.content div#devis_champs div.dynamique select.big {
		display: block !important;
		margin-bottom: 10px;
	}
		
	span.marque_indiv {
		width: 80px !important;
	}
	
	.bloc-item.devis_pneus textarea {
		width: 87% !important;
	}
	
	
	
}


@media screen and (max-width: 552px) {
	
	html body section.bloc-item div.container section.content img#schema {
		width: 100%;
	}
}

@media screen and (max-width: 500px) {

	.slide1 {
		border-right: none !important;
	}

	.slide2 {
		display: block !important;
		margin-top: 10px;
		padding-left: 0px !important;
	}

	.bloc-item div.container h2 {
		font-size: 18px !important;
	}

	#plan_acces.bloc-item.wrapper div#map-canvas {
		height: 250px !important;
	}

}

@media screen and (max-width: 462px) {
	
	.bloc-item div.container h2 {
		right: 5%;
	}
	

	#picture_certification img {
		width: 47%;
	}
		
	#picture_certification {
		margin: 2% 2% 4%;
		width: 96%;
	}
	
}

@media screen and (max-width: 400px) {
	
	
	#control_zone > span {
		display: block;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	
	#control_zone > input, #control_zone > select {
		width: 100%;
	}

	section.bloc-item div.container section.content section.news_item section.media img {
		height: auto;
		width: 100%;
	}

	section.bloc-item div.container section.content section.news_item section.media iframe {
		height: auto;
		width: 100%;
	}
	
	.news_item .media {
		height: auto;
		width: 100%;
	}
	
	html body section.bloc-item div.container section.content div.contact_adresses section.contact_pic {
		padding-right: 0px !important;
	}
	
	html body section.bloc-item div.container section.content div.contact_adresses section.contact_pic img {
		width: 100%;
	}

}

@media screen and (max-width: 384px) {

	.bloc-item.contact input {
		width: 90% !important;
	}
	
	#to_the_top {
		bottom: 25px;
		right: 5px;
		transform: scale(0.3) !important;
	}
	
}